.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.207031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.330566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m9{transform:matrix(0.337264,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.337264,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.337264,0.000000,0.000000,0.390523,0,0);}
.mc{transform:matrix(0.356138,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.356138,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.356138,0.000000,0.000000,0.390523,0,0);}
.ma{transform:matrix(0.360080,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.360080,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.360080,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.362941,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.362941,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.362941,0.000000,0.000000,0.390523,0,0);}
.md{transform:matrix(0.367771,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.367771,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.367771,0.000000,0.000000,0.390523,0,0);}
.m12{transform:matrix(0.371230,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.371230,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.371230,0.000000,0.000000,0.390523,0,0);}
.m18{transform:matrix(0.372376,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.372376,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.372376,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.373088,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.373088,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.373088,0.000000,0.000000,0.390523,0,0);}
.m17{transform:matrix(0.375427,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.375427,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.375427,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.376079,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.376079,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.376079,0.000000,0.000000,0.390523,0,0);}
.me{transform:matrix(0.378091,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378091,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378091,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.378371,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378371,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378371,0.000000,0.000000,0.390523,0,0);}
.m15{transform:matrix(0.378770,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378770,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378770,0.000000,0.000000,0.390523,0,0);}
.m11{transform:matrix(0.379173,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379173,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379173,0.000000,0.000000,0.390523,0,0);}
.m16{transform:matrix(0.379197,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379197,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379197,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.379485,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379485,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379485,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.380133,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380133,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380133,0.000000,0.000000,0.390523,0,0);}
.m10{transform:matrix(0.380213,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380213,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380213,0.000000,0.000000,0.390523,0,0);}
.m13{transform:matrix(0.380794,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.380794,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.380794,0.000000,0.000000,0.390523,0,0);}
.mf{transform:matrix(0.381179,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381179,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381179,0.000000,0.000000,0.390523,0,0);}
.mb{transform:matrix(0.381427,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381427,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381427,0.000000,0.000000,0.390523,0,0);}
.m14{transform:matrix(0.381821,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381821,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381821,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.382158,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382158,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382158,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.382317,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.382317,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.382317,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390327,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390327,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390327,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.545761px;}
.ls7{letter-spacing:-0.412016px;}
.ls8{letter-spacing:-0.402434px;}
.ls27{letter-spacing:-0.383270px;}
.ls4d{letter-spacing:-0.362111px;}
.ls4a{letter-spacing:-0.343346px;}
.ls1b{letter-spacing:-0.342947px;}
.ls18{letter-spacing:-0.301426px;}
.lsd{letter-spacing:-0.281863px;}
.ls6{letter-spacing:-0.275875px;}
.ls42{letter-spacing:-0.259107px;}
.ls11{letter-spacing:-0.246331px;}
.ls51{letter-spacing:-0.198422px;}
.ls52{letter-spacing:-0.194031px;}
.ls25{letter-spacing:-0.187643px;}
.ls28{letter-spacing:-0.167681px;}
.ls54{letter-spacing:-0.157301px;}
.ls4b{letter-spacing:-0.138536px;}
.ls1f{letter-spacing:-0.120171px;}
.lsa{letter-spacing:-0.119772px;}
.ls23{letter-spacing:-0.111388px;}
.ls1c{letter-spacing:-0.109392px;}
.ls14{letter-spacing:-0.106597px;}
.ls36{letter-spacing:-0.100608px;}
.ls29{letter-spacing:-0.095818px;}
.ls10{letter-spacing:-0.079848px;}
.ls1a{letter-spacing:-0.071065px;}
.ls21{letter-spacing:-0.058688px;}
.lsb{letter-spacing:-0.057091px;}
.ls31{letter-spacing:-0.053498px;}
.lsf{letter-spacing:-0.047510px;}
.ls2{letter-spacing:-0.039924px;}
.ls44{letter-spacing:-0.031939px;}
.ls4c{letter-spacing:-0.022357px;}
.ls3{letter-spacing:0.000000px;}
.ls55{letter-spacing:0.008384px;}
.ls3c{letter-spacing:0.026749px;}
.ls2b{letter-spacing:0.053099px;}
.ls30{letter-spacing:0.087434px;}
.ls3a{letter-spacing:0.108194px;}
.ls3b{letter-spacing:0.119772px;}
.ls49{letter-spacing:0.136939px;}
.lsc{letter-spacing:0.139734px;}
.ls22{letter-spacing:0.151312px;}
.ls32{letter-spacing:0.151711px;}
.ls3f{letter-spacing:0.158498px;}
.ls34{letter-spacing:0.206008px;}
.ls41{letter-spacing:0.212795px;}
.ls4e{letter-spacing:0.245932px;}
.ls1e{letter-spacing:0.247130px;}
.ls26{letter-spacing:0.247529px;}
.ls46{letter-spacing:0.270285px;}
.ls37{letter-spacing:0.286255px;}
.ls16{letter-spacing:0.286654px;}
.ls24{letter-spacing:0.305818px;}
.ls53{letter-spacing:0.307016px;}
.ls33{letter-spacing:0.319392px;}
.ls13{letter-spacing:0.329772px;}
.ls38{letter-spacing:0.335362px;}
.ls3d{letter-spacing:0.368499px;}
.ls2a{letter-spacing:0.380875px;}
.ls15{letter-spacing:0.392852px;}
.ls2f{letter-spacing:0.423194px;}
.ls43{letter-spacing:0.433974px;}
.ls9{letter-spacing:0.439164px;}
.ls12{letter-spacing:0.457928px;}
.ls2d{letter-spacing:0.507833px;}
.ls45{letter-spacing:0.553746px;}
.ls39{letter-spacing:0.574906px;}
.ls3e{letter-spacing:0.587282px;}
.ls1{letter-spacing:0.654754px;}
.ls1d{letter-spacing:0.659944px;}
.ls20{letter-spacing:0.671522px;}
.lse{letter-spacing:0.678708px;}
.ls17{letter-spacing:0.701065px;}
.ls2e{letter-spacing:0.711046px;}
.ls40{letter-spacing:0.822434px;}
.ls5{letter-spacing:0.918252px;}
.ls2c{letter-spacing:0.926237px;}
.ls47{letter-spacing:0.965362px;}
.ls19{letter-spacing:1.038024px;}
.ls35{letter-spacing:1.085933px;}
.ls48{letter-spacing:1.204108px;}
.ls4f{letter-spacing:1.418100px;}
.ls50{letter-spacing:1.565021px;}
.ls4{letter-spacing:1.956276px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1d{word-spacing:-3.585574px;}
.ws1b{word-spacing:-3.122057px;}
.ws21{word-spacing:-3.080536px;}
.ws29{word-spacing:-2.978330px;}
.ws1c{word-spacing:-2.927627px;}
.ws25{word-spacing:-2.901277px;}
.ws23{word-spacing:-2.762741px;}
.ws2e{word-spacing:-2.417797px;}
.ws35{word-spacing:-2.386257px;}
.ws2d{word-spacing:-2.381467px;}
.ws37{word-spacing:-2.212987px;}
.ws22{word-spacing:-2.202607px;}
.ws3b{word-spacing:-2.063672px;}
.ws24{word-spacing:-2.024546px;}
.ws38{word-spacing:-1.997398px;}
.ws26{word-spacing:-1.986618px;}
.ws40{word-spacing:-1.984622px;}
.ws3a{word-spacing:-1.913957px;}
.ws39{word-spacing:-1.818139px;}
.ws27{word-spacing:-1.800972px;}
.ws3d{word-spacing:-1.794584px;}
.ws3c{word-spacing:-1.775021px;}
.ws2c{word-spacing:-1.767435px;}
.ws3f{word-spacing:-1.737492px;}
.ws3e{word-spacing:-1.730705px;}
.ws2a{word-spacing:-1.729907px;}
.ws41{word-spacing:-1.729508px;}
.ws1e{word-spacing:-1.636884px;}
.ws36{word-spacing:-1.592169px;}
.ws42{word-spacing:-1.492359px;}
.ws34{word-spacing:-1.459621px;}
.ws32{word-spacing:-1.191332px;}
.ws20{word-spacing:-1.160191px;}
.ws30{word-spacing:-1.075153px;}
.ws31{word-spacing:-0.998100px;}
.ws2b{word-spacing:-0.954583px;}
.ws19{word-spacing:-0.910267px;}
.ws33{word-spacing:-0.851579px;}
.ws16{word-spacing:-0.755761px;}
.ws1a{word-spacing:-0.539373px;}
.ws17{word-spacing:-0.332168px;}
.wsb{word-spacing:-0.279468px;}
.ws2{word-spacing:-0.083441px;}
.ws18{word-spacing:-0.005190px;}
.ws0{word-spacing:0.000000px;}
.ws15{word-spacing:0.013574px;}
.ws13{word-spacing:0.270685px;}
.wsf{word-spacing:0.306217px;}
.wsc{word-spacing:0.445951px;}
.ws12{word-spacing:0.501046px;}
.wsa{word-spacing:0.526598px;}
.ws8{word-spacing:0.536179px;}
.ws14{word-spacing:0.542567px;}
.ws1{word-spacing:0.560533px;}
.ws7{word-spacing:0.598860px;}
.ws5{word-spacing:0.715039px;}
.ws9{word-spacing:0.760951px;}
.ws4{word-spacing:0.881522px;}
.ws3{word-spacing:0.891104px;}
.ws6{word-spacing:0.898689px;}
.wsd{word-spacing:1.170971px;}
.ws28{word-spacing:1.218880px;}
.ws10{word-spacing:1.236047px;}
.ws2f{word-spacing:1.240439px;}
.ws1f{word-spacing:1.289944px;}
.wse{word-spacing:1.299127px;}
.ws11{word-spacing:1.575002px;}
._0{margin-left:-23.115996px;}
._1{margin-left:-11.338416px;}
._4{margin-left:-1.437264px;}
._5{width:1.492359px;}
._2{width:2.874528px;}
._3{width:12.775680px;}
.fc3{color:rgb(102,102,102);}
.fc2{color:rgb(215,26,76);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:19.962000px;}
.fs4{font-size:27.946800px;}
.fs6{font-size:31.939200px;}
.fs3{font-size:35.931600px;}
.fs1{font-size:39.924000px;}
.fs5{font-size:43.916400px;}
.fs0{font-size:55.893600px;}
.y0{bottom:0.000000px;}
.y13{bottom:1.559124px;}
.yb{bottom:3.118247px;}
.y19{bottom:4.677371px;}
.y9{bottom:6.236494px;}
.y2{bottom:9.354741px;}
.y3{bottom:10.913865px;}
.yd{bottom:17.150359px;}
.y10{bottom:18.709482px;}
.y61{bottom:20.268606px;}
.y1d{bottom:21.827729px;}
.y24{bottom:25.727491px;}
.y60{bottom:29.623347px;}
.y5f{bottom:38.978088px;}
.y5e{bottom:48.332829px;}
.y7{bottom:49.891953px;}
.y25{bottom:55.350838px;}
.y5d{bottom:57.687571px;}
.y4{bottom:61.587332px;}
.y5c{bottom:81.074424px;}
.y5b{bottom:90.429165px;}
.y5a{bottom:99.783906px;}
.y22{bottom:103.683667px;}
.y59{bottom:109.138647px;}
.y58{bottom:118.493388px;}
.y56{bottom:151.234982px;}
.y57{bottom:159.030600px;}
.y54{bottom:185.535700px;}
.y55{bottom:193.331318px;}
.y52{bottom:202.686059px;}
.y53{bottom:210.481676px;}
.y50{bottom:219.836418px;}
.y51{bottom:227.632035px;}
.y26{bottom:228.413550px;}
.y4e{bottom:236.986776px;}
.y4f{bottom:244.782394px;}
.y4c{bottom:254.137135px;}
.y4d{bottom:261.932753px;}
.y4a{bottom:271.287494px;}
.y4b{bottom:279.083112px;}
.y49{bottom:293.115224px;}
.y47{bottom:321.179447px;}
.y48{bottom:325.856818px;}
.y46{bottom:335.211559px;}
.y44{bottom:352.361918px;}
.y45{bottom:360.157535px;}
.y43{bottom:374.189647px;}
.y41{bottom:402.253871px;}
.y42{bottom:406.931241px;}
.y40{bottom:416.285982px;}
.y3f{bottom:438.113712px;}
.y3d{bottom:466.177935px;}
.y3e{bottom:470.855306px;}
.y3c{bottom:480.210047px;}
.y3a{bottom:497.360406px;}
.y3b{bottom:505.156024px;}
.y5{bottom:514.510765px;}
.y39{bottom:519.188135px;}
.y38{bottom:528.542876px;}
.y20{bottom:548.033873px;}
.y37{bottom:550.370606px;}
.y35{bottom:578.434829px;}
.y1f{bottom:582.334591px;}
.y36{bottom:586.230447px;}
.y33{bottom:595.585188px;}
.y34{bottom:603.380806px;}
.y1e{bottom:616.635308px;}
.y32{bottom:617.412918px;}
.y30{bottom:645.477141px;}
.y1c{bottom:650.936026px;}
.y31{bottom:653.272759px;}
.y2f{bottom:667.304871px;}
.y2e{bottom:698.487341px;}
.y1b{bottom:702.387103px;}
.y2c{bottom:735.906306px;}
.y1a{bottom:736.687820px;}
.y2d{bottom:743.701924px;}
.y2b{bottom:757.734035px;}
.y18{bottom:770.988538px;}
.y29{bottom:785.798259px;}
.y2a{bottom:793.593876px;}
.y17{bottom:806.848379px;}
.y28{bottom:807.625988px;}
.y27{bottom:838.808459px;}
.y16{bottom:847.385591px;}
.y14{bottom:880.127185px;}
.y15{bottom:903.514038px;}
.y11{bottom:912.868779px;}
.y12{bottom:936.255632px;}
.yf{bottom:945.610373px;}
.ye{bottom:978.351967px;}
.y21{bottom:995.502326px;}
.yc{bottom:1011.093561px;}
.y8{bottom:1053.189897px;}
.ya{bottom:1060.985514px;}
.y1{bottom:1103.081850px;}
.y23{bottom:1109.318344px;}
.y6{bottom:1138.941691px;}
.hd{height:9.354741px;}
.h15{height:17.150359px;}
.h13{height:18.709482px;}
.he{height:19.971747px;}
.h9{height:20.268606px;}
.h3{height:23.386853px;}
.h1c{height:24.601605px;}
.h5{height:26.505100px;}
.h17{height:28.064224px;}
.h1{height:31.182471px;}
.hc{height:32.741594px;}
.h18{height:32.818765px;}
.h10{height:34.300718px;}
.h16{height:34.442248px;}
.h1b{height:39.362569px;}
.h6{height:39.943494px;}
.ha{height:40.157930px;}
.hf{height:40.537212px;}
.h11{height:44.282890px;}
.h14{height:46.773706px;}
.hb{height:46.883950px;}
.h4{height:49.203211px;}
.h12{height:51.451076px;}
.h1a{height:54.123532px;}
.h8{height:65.483188px;}
.h2{height:68.884495px;}
.h7{height:530.102000px;}
.h19{height:855.958818px;}
.h0{height:1237.176471px;}
.w5{width:4.675027px;}
.w9{width:6.233370px;}
.w8{width:7.791712px;}
.w3{width:8.527770px;}
.w4{width:32.725192px;}
.wa{width:34.283535px;}
.wc{width:187.001098px;}
.we{width:264.918222px;}
.wd{width:266.476565px;}
.w7{width:416.077443px;}
.w2{width:448.802635px;}
.w1{width:498.669595px;}
.wb{width:654.503843px;}
.w6{width:715.279200px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3d{left:3.116685px;}
.x2f{left:12.466740px;}
.x15{left:14.025082px;}
.x23{left:15.583425px;}
.x2c{left:18.700110px;}
.x2d{left:21.816795px;}
.x5{left:26.491822px;}
.x13{left:34.283535px;}
.x24{left:38.958562px;}
.x1{left:42.075247px;}
.x17{left:46.750275px;}
.x21{left:48.308617px;}
.x39{left:51.425302px;}
.x6{left:59.217014px;}
.x3c{left:68.567069px;}
.x38{left:71.683754px;}
.x34{left:73.242097px;}
.x37{left:81.033809px;}
.x3f{left:85.708837px;}
.x3a{left:87.267179px;}
.xd{left:90.383864px;}
.x16{left:109.083974px;}
.x18{left:110.642316px;}
.x2a{left:115.317344px;}
.x19{left:118.434029px;}
.x33{left:124.667399px;}
.x10{left:129.342426px;}
.x3b{left:130.900769px;}
.x36{left:158.950933px;}
.x35{left:162.067618px;}
.x25{left:171.417673px;}
.x26{left:174.534358px;}
.x3e{left:182.326071px;}
.x7{left:196.351153px;}
.x9{left:205.701208px;}
.x27{left:207.259550px;}
.x28{left:210.376235px;}
.x1a{left:216.609605px;}
.x1b{left:224.401318px;}
.x29{left:229.076345px;}
.x8{left:230.634688px;}
.x2b{left:235.309715px;}
.x2e{left:239.984742px;}
.x30{left:241.543085px;}
.x31{left:254.009825px;}
.x32{left:257.126510px;}
.x3{left:310.110154px;}
.x1c{left:341.277004px;}
.x1d{left:349.068716px;}
.x11{left:358.418771px;}
.x12{left:374.002196px;}
.xa{left:408.285731px;}
.x1e{left:430.102525px;}
.x1f{left:437.894238px;}
.xb{left:439.452580px;}
.x2{left:498.669595px;}
.xe{left:509.577992px;}
.xf{left:525.161417px;}
.xc{left:607.753569px;}
.x22{left:632.687048px;}
.x20{left:701.254118px;}
.x14{left:885.138531px;}
.x4{left:947.472230px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.465838pt;}
.ls7{letter-spacing:-0.351679pt;}
.ls8{letter-spacing:-0.343500pt;}
.ls27{letter-spacing:-0.327143pt;}
.ls4d{letter-spacing:-0.309082pt;}
.ls4a{letter-spacing:-0.293066pt;}
.ls1b{letter-spacing:-0.292725pt;}
.ls18{letter-spacing:-0.257284pt;}
.lsd{letter-spacing:-0.240586pt;}
.ls6{letter-spacing:-0.235475pt;}
.ls42{letter-spacing:-0.221162pt;}
.ls11{letter-spacing:-0.210257pt;}
.ls51{letter-spacing:-0.169365pt;}
.ls52{letter-spacing:-0.165616pt;}
.ls25{letter-spacing:-0.160164pt;}
.ls28{letter-spacing:-0.143125pt;}
.ls54{letter-spacing:-0.134265pt;}
.ls4b{letter-spacing:-0.118249pt;}
.ls1f{letter-spacing:-0.102573pt;}
.lsa{letter-spacing:-0.102232pt;}
.ls23{letter-spacing:-0.095076pt;}
.ls1c{letter-spacing:-0.093372pt;}
.ls14{letter-spacing:-0.090987pt;}
.ls36{letter-spacing:-0.085875pt;}
.ls29{letter-spacing:-0.081786pt;}
.ls10{letter-spacing:-0.068155pt;}
.ls1a{letter-spacing:-0.060658pt;}
.ls21{letter-spacing:-0.050094pt;}
.lsb{letter-spacing:-0.048731pt;}
.ls31{letter-spacing:-0.045664pt;}
.lsf{letter-spacing:-0.040552pt;}
.ls2{letter-spacing:-0.034077pt;}
.ls44{letter-spacing:-0.027262pt;}
.ls4c{letter-spacing:-0.019083pt;}
.ls3{letter-spacing:0.000000pt;}
.ls55{letter-spacing:0.007156pt;}
.ls3c{letter-spacing:0.022832pt;}
.ls2b{letter-spacing:0.045323pt;}
.ls30{letter-spacing:0.074629pt;}
.ls3a{letter-spacing:0.092350pt;}
.ls3b{letter-spacing:0.102232pt;}
.ls49{letter-spacing:0.116885pt;}
.lsc{letter-spacing:0.119271pt;}
.ls22{letter-spacing:0.129153pt;}
.ls32{letter-spacing:0.129494pt;}
.ls3f{letter-spacing:0.135287pt;}
.ls34{letter-spacing:0.175839pt;}
.ls41{letter-spacing:0.181632pt;}
.ls4e{letter-spacing:0.209917pt;}
.ls1e{letter-spacing:0.210939pt;}
.ls26{letter-spacing:0.211280pt;}
.ls46{letter-spacing:0.230704pt;}
.ls37{letter-spacing:0.244335pt;}
.ls16{letter-spacing:0.244676pt;}
.ls24{letter-spacing:0.261033pt;}
.ls53{letter-spacing:0.262055pt;}
.ls33{letter-spacing:0.272619pt;}
.ls13{letter-spacing:0.281479pt;}
.ls38{letter-spacing:0.286250pt;}
.ls3d{letter-spacing:0.314534pt;}
.ls2a{letter-spacing:0.325098pt;}
.ls15{letter-spacing:0.335322pt;}
.ls2f{letter-spacing:0.361220pt;}
.ls43{letter-spacing:0.370421pt;}
.ls9{letter-spacing:0.374851pt;}
.ls12{letter-spacing:0.390868pt;}
.ls2d{letter-spacing:0.433464pt;}
.ls45{letter-spacing:0.472653pt;}
.ls39{letter-spacing:0.490714pt;}
.ls3e{letter-spacing:0.501278pt;}
.ls1{letter-spacing:0.558869pt;}
.ls1d{letter-spacing:0.563299pt;}
.ls20{letter-spacing:0.573182pt;}
.lse{letter-spacing:0.579316pt;}
.ls17{letter-spacing:0.598399pt;}
.ls2e{letter-spacing:0.606918pt;}
.ls40{letter-spacing:0.701994pt;}
.ls5{letter-spacing:0.783780pt;}
.ls2c{letter-spacing:0.790595pt;}
.ls47{letter-spacing:0.823991pt;}
.ls19{letter-spacing:0.886012pt;}
.ls35{letter-spacing:0.926905pt;}
.ls48{letter-spacing:1.027774pt;}
.ls4f{letter-spacing:1.210429pt;}
.ls50{letter-spacing:1.335834pt;}
.ls4{letter-spacing:1.669792pt;}
.ws1d{word-spacing:-3.060490pt;}
.ws1b{word-spacing:-2.664852pt;}
.ws21{word-spacing:-2.629411pt;}
.ws29{word-spacing:-2.542173pt;}
.ws1c{word-spacing:-2.498895pt;}
.ws25{word-spacing:-2.476404pt;}
.ws23{word-spacing:-2.358155pt;}
.ws2e{word-spacing:-2.063727pt;}
.ws35{word-spacing:-2.036806pt;}
.ws2d{word-spacing:-2.032716pt;}
.ws37{word-spacing:-1.888910pt;}
.ws22{word-spacing:-1.880050pt;}
.ws3b{word-spacing:-1.761460pt;}
.ws24{word-spacing:-1.728064pt;}
.ws38{word-spacing:-1.704892pt;}
.ws26{word-spacing:-1.695691pt;}
.ws40{word-spacing:-1.693987pt;}
.ws3a{word-spacing:-1.633670pt;}
.ws39{word-spacing:-1.551884pt;}
.ws27{word-spacing:-1.537231pt;}
.ws3d{word-spacing:-1.531779pt;}
.ws3c{word-spacing:-1.515081pt;}
.ws2c{word-spacing:-1.508606pt;}
.ws3f{word-spacing:-1.483048pt;}
.ws3e{word-spacing:-1.477255pt;}
.ws2a{word-spacing:-1.476573pt;}
.ws41{word-spacing:-1.476232pt;}
.ws1e{word-spacing:-1.397173pt;}
.ws36{word-spacing:-1.359006pt;}
.ws42{word-spacing:-1.273813pt;}
.ws34{word-spacing:-1.245869pt;}
.ws32{word-spacing:-1.016869pt;}
.ws20{word-spacing:-0.990289pt;}
.ws30{word-spacing:-0.917704pt;}
.ws31{word-spacing:-0.851935pt;}
.ws2b{word-spacing:-0.814790pt;}
.ws19{word-spacing:-0.776964pt;}
.ws33{word-spacing:-0.726871pt;}
.ws16{word-spacing:-0.645085pt;}
.ws1a{word-spacing:-0.460386pt;}
.ws17{word-spacing:-0.283524pt;}
.wsb{word-spacing:-0.238542pt;}
.ws2{word-spacing:-0.071222pt;}
.ws18{word-spacing:-0.004430pt;}
.ws0{word-spacing:0.000000pt;}
.ws15{word-spacing:0.011586pt;}
.ws13{word-spacing:0.231045pt;}
.wsf{word-spacing:0.261374pt;}
.wsc{word-spacing:0.380644pt;}
.ws12{word-spacing:0.427671pt;}
.wsa{word-spacing:0.449481pt;}
.ws8{word-spacing:0.457659pt;}
.ws14{word-spacing:0.463112pt;}
.ws1{word-spacing:0.478447pt;}
.ws7{word-spacing:0.511161pt;}
.ws5{word-spacing:0.610326pt;}
.ws9{word-spacing:0.649515pt;}
.ws4{word-spacing:0.752429pt;}
.ws3{word-spacing:0.760607pt;}
.ws6{word-spacing:0.767082pt;}
.wsd{word-spacing:0.999490pt;}
.ws28{word-spacing:1.040383pt;}
.ws10{word-spacing:1.055036pt;}
.ws2f{word-spacing:1.058784pt;}
.ws1f{word-spacing:1.101040pt;}
.wse{word-spacing:1.108878pt;}
.ws11{word-spacing:1.344353pt;}
._0{margin-left:-19.730808pt;}
._1{margin-left:-9.677979pt;}
._4{margin-left:-1.226786pt;}
._5{width:1.273813pt;}
._2{width:2.453572pt;}
._3{width:10.904765pt;}
.fs2{font-size:17.038695pt;}
.fs4{font-size:23.854172pt;}
.fs6{font-size:27.261911pt;}
.fs3{font-size:30.669650pt;}
.fs1{font-size:34.077389pt;}
.fs5{font-size:37.485128pt;}
.fs0{font-size:47.708345pt;}
.y0{bottom:0.000000pt;}
.y13{bottom:1.330800pt;}
.yb{bottom:2.661600pt;}
.y19{bottom:3.992400pt;}
.y9{bottom:5.323200pt;}
.y2{bottom:7.984800pt;}
.y3{bottom:9.315600pt;}
.yd{bottom:14.638800pt;}
.y10{bottom:15.969600pt;}
.y61{bottom:17.300400pt;}
.y1d{bottom:18.631200pt;}
.y24{bottom:21.959867pt;}
.y60{bottom:25.285200pt;}
.y5f{bottom:33.270000pt;}
.y5e{bottom:41.254800pt;}
.y7{bottom:42.585600pt;}
.y25{bottom:47.245067pt;}
.y5d{bottom:49.239600pt;}
.y4{bottom:52.568267pt;}
.y5c{bottom:69.201600pt;}
.y5b{bottom:77.186400pt;}
.y5a{bottom:85.171200pt;}
.y22{bottom:88.499867pt;}
.y59{bottom:93.156000pt;}
.y58{bottom:101.140800pt;}
.y56{bottom:129.087600pt;}
.y57{bottom:135.741600pt;}
.y54{bottom:158.365200pt;}
.y55{bottom:165.019200pt;}
.y52{bottom:173.004000pt;}
.y53{bottom:179.658000pt;}
.y50{bottom:187.642800pt;}
.y51{bottom:194.296800pt;}
.y26{bottom:194.963867pt;}
.y4e{bottom:202.281600pt;}
.y4f{bottom:208.935600pt;}
.y4c{bottom:216.920400pt;}
.y4d{bottom:223.574400pt;}
.y4a{bottom:231.559200pt;}
.y4b{bottom:238.213200pt;}
.y49{bottom:250.190400pt;}
.y47{bottom:274.144800pt;}
.y48{bottom:278.137200pt;}
.y46{bottom:286.122000pt;}
.y44{bottom:300.760800pt;}
.y45{bottom:307.414800pt;}
.y43{bottom:319.392000pt;}
.y41{bottom:343.346400pt;}
.y42{bottom:347.338800pt;}
.y40{bottom:355.323600pt;}
.y3f{bottom:373.954800pt;}
.y3d{bottom:397.909200pt;}
.y3e{bottom:401.901600pt;}
.y3c{bottom:409.886400pt;}
.y3a{bottom:424.525200pt;}
.y3b{bottom:431.179200pt;}
.y5{bottom:439.164000pt;}
.y39{bottom:443.156400pt;}
.y38{bottom:451.141200pt;}
.y20{bottom:467.777867pt;}
.y37{bottom:469.772400pt;}
.y35{bottom:493.726800pt;}
.y1f{bottom:497.055467pt;}
.y36{bottom:500.380800pt;}
.y33{bottom:508.365600pt;}
.y34{bottom:515.019600pt;}
.y1e{bottom:526.333067pt;}
.y32{bottom:526.996800pt;}
.y30{bottom:550.951200pt;}
.y1c{bottom:555.610667pt;}
.y31{bottom:557.605200pt;}
.y2f{bottom:569.582400pt;}
.y2e{bottom:596.198400pt;}
.y1b{bottom:599.527067pt;}
.y2c{bottom:628.137600pt;}
.y1a{bottom:628.804667pt;}
.y2d{bottom:634.791600pt;}
.y2b{bottom:646.768800pt;}
.y18{bottom:658.082267pt;}
.y29{bottom:670.723200pt;}
.y2a{bottom:677.377200pt;}
.y17{bottom:688.690667pt;}
.y28{bottom:689.354400pt;}
.y27{bottom:715.970400pt;}
.y16{bottom:723.291467pt;}
.y14{bottom:751.238267pt;}
.y15{bottom:771.200267pt;}
.y11{bottom:779.185067pt;}
.y12{bottom:799.147067pt;}
.yf{bottom:807.131867pt;}
.ye{bottom:835.078667pt;}
.y21{bottom:849.717467pt;}
.yc{bottom:863.025467pt;}
.y8{bottom:898.957067pt;}
.ya{bottom:905.611067pt;}
.y1{bottom:941.542667pt;}
.y23{bottom:946.865867pt;}
.y6{bottom:972.151067pt;}
.hd{height:7.984800pt;}
.h15{height:14.638800pt;}
.h13{height:15.969600pt;}
.he{height:17.047014pt;}
.h9{height:17.300400pt;}
.h3{height:19.962000pt;}
.h1c{height:20.998860pt;}
.h5{height:22.623600pt;}
.h17{height:23.954400pt;}
.h1{height:26.616000pt;}
.hc{height:27.946800pt;}
.h18{height:28.012670pt;}
.h10{height:29.277600pt;}
.h16{height:29.398404pt;}
.h1b{height:33.598176pt;}
.h6{height:34.094028pt;}
.ha{height:34.277061pt;}
.hf{height:34.600800pt;}
.h11{height:37.797948pt;}
.h14{height:39.924000pt;}
.hb{height:40.018099pt;}
.h4{height:41.997720pt;}
.h12{height:43.916400pt;}
.h1a{height:46.197492pt;}
.h8{height:55.893600pt;}
.h2{height:58.796808pt;}
.h7{height:452.472000pt;}
.h19{height:730.609200pt;}
.h0{height:1056.000000pt;}
.w5{width:3.990400pt;}
.w9{width:5.320533pt;}
.w8{width:6.650667pt;}
.w3{width:7.278933pt;}
.w4{width:27.932800pt;}
.wa{width:29.262933pt;}
.wc{width:159.616000pt;}
.we{width:226.122667pt;}
.wd{width:227.452800pt;}
.w7{width:355.145600pt;}
.w2{width:383.078400pt;}
.w1{width:425.642667pt;}
.wb{width:558.656000pt;}
.w6{width:610.531200pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3d{left:2.660267pt;}
.x2f{left:10.641067pt;}
.x15{left:11.971200pt;}
.x23{left:13.301333pt;}
.x2c{left:15.961600pt;}
.x2d{left:18.621867pt;}
.x5{left:22.612267pt;}
.x13{left:29.262933pt;}
.x24{left:33.253333pt;}
.x1{left:35.913600pt;}
.x17{left:39.904000pt;}
.x21{left:41.234133pt;}
.x39{left:43.894400pt;}
.x6{left:50.545067pt;}
.x3c{left:58.525867pt;}
.x38{left:61.186133pt;}
.x34{left:62.516267pt;}
.x37{left:69.166933pt;}
.x3f{left:73.157333pt;}
.x3a{left:74.487467pt;}
.xd{left:77.147733pt;}
.x16{left:93.109333pt;}
.x18{left:94.439467pt;}
.x2a{left:98.429867pt;}
.x19{left:101.090133pt;}
.x33{left:106.410667pt;}
.x10{left:110.401067pt;}
.x3b{left:111.731200pt;}
.x36{left:135.673600pt;}
.x35{left:138.333867pt;}
.x25{left:146.314667pt;}
.x26{left:148.974933pt;}
.x3e{left:155.625600pt;}
.x7{left:167.596800pt;}
.x9{left:175.577600pt;}
.x27{left:176.907733pt;}
.x28{left:179.568000pt;}
.x1a{left:184.888533pt;}
.x1b{left:191.539200pt;}
.x29{left:195.529600pt;}
.x8{left:196.859733pt;}
.x2b{left:200.850133pt;}
.x2e{left:204.840533pt;}
.x30{left:206.170667pt;}
.x31{left:216.811733pt;}
.x32{left:219.472000pt;}
.x3{left:264.696533pt;}
.x1c{left:291.299200pt;}
.x1d{left:297.949867pt;}
.x11{left:305.930667pt;}
.x12{left:319.232000pt;}
.xa{left:348.494933pt;}
.x1e{left:367.116800pt;}
.x1f{left:373.767467pt;}
.xb{left:375.097600pt;}
.x2{left:425.642667pt;}
.xe{left:434.953600pt;}
.xf{left:448.254933pt;}
.xc{left:518.752000pt;}
.x22{left:540.034133pt;}
.x20{left:598.560000pt;}
.x14{left:755.515733pt;}
.x4{left:808.721067pt;}
}
